/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:6a3b447eb315e1ad93f451500022d855:670de493ceba6d8d19f2476bbaadc9fa:74eb68c1e4ea4b976b820bcb3de0a2fe$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/
[class^="line-"], [class*=" line-"] {
	display:inline-block;
	overflow:hidden; 
	background-repeat: no-repeat;
	background-image:url(/css/lines.png);
}

.line-regular {width:640px; height:1px; background-position: -5px -18px}
.line-special-bottom {width:640px; height:6px; background-position: -5px -10px}
.line-special-top {width:640px; height:6px; background-position: -5px -2px}
.line-vertical {width:1px; height:60px; background-position: -2px -2px}